JACK-AUDIO-CONNECTION-KIT 0.125.0

Data Fields
port_pair_t Struct Reference

## Data Fields
jack_port_t * | input_port
jack_port_t * | output_port

## Detailed Description

For the sake of example, an instance of this struct is allocated in jack_initialize(), passed to inprocess() as an argument, then freed in jack_finish().

## Field Documentation

## ◆ input_port

jack_port_t* port_pair_t::input_port

Referenced by inprocess(), and jack_initialize().

## ◆ output_port

jack_port_t* port_pair_t::output_port

Referenced by inprocess(), and jack_initialize().

The documentation for this struct was generated from the following file:

- inprocess.c